## configure your server here
server="https://paste.tobast.fr/"

## where should be located the js files
#workingdir="/tmp/lib"

## how long your paste are valid by default
expire="1week"

## enable syntax coloring
#syntax=0

## where to store temporary file (used when reading from stdin)
#tmpfile="/tmp/.zerocli.tmp"

## where to store js temporary file (/!\ it contains your encrypted message *AND* the key)
#datafile="/tmp/.zerocli.data"

## where to store the curl output file
#curloutput="/tmp/.zerocli.curl.out"

## where to store the curl error file
#curlerr="/tmp/.zerocli.curl.err"

## the paste should be deleted as soon as it is read?
#burn=0

## open a discussion?
#open=0

## display logs?
#quiet=0

## time to wait between two pastes
#ttw=10

## group files when sending data
#group=0

## which javascript engine we use
#engine="/usr/bin/d8"

## engine options, for instance v8 needs "--" before the arguments to pass to the script
#engineopts="-- v8"
